gnutls_group_get_name(3)

NAME
gnutls_group_get_name - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_group_get_name(gnutls_group_t group);

ARGUMENTS

gnutls_group_t group
    is an element from gnutls_group_t

DESCRIPTION
Convert a gnutls_group_t value to a string.

RETURNS
a string that contains the name of the specified group or NULL.

SINCE
3.6.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/